Showing questions tagged: Show all questions
  • Solved
  • Archived

I recenlty upgraded to 7.0.1 but Pandora and Gmail keep telling me my browser is out of date and Pandora will not load anything. Help!

I did not upgrade for a long time and was probably on a 2.x release of some sort but last month I finally upgraded to 6.x and ever since Gmail and Pandora have told me my… (read more)

I did not upgrade for a long time and was probably on a 2.x release of some sort but last month I finally upgraded to 6.x and ever since Gmail and Pandora have told me my browser is out of date. I can still use Gmail but Pandora will not load anything.

I have cleared my cache and I have removed cookies but I still get the same error message.

I am using features that were introduced in version 6.x but even this site believes I'm using 3.5.9.

If I have to uninstall and reinstall, how can I do that without losing all of my saved passwords and other information?

Asked by joelwells 9 years ago

Answered by SafeBrowser 9 years ago

  • Solved
  • Archived

i update my browser to 7, but many sites write me that i use 3.5. Your site show me this messege to (You have old version). But i update my firefox yet. It is my problem :(

i update my browser to 7, but many sites write me that i use 3.5. Your site show me this messege to (You have old version). But i update my firefox yet. It is my problem … (read more)

i update my browser to 7, but many sites write me that i use 3.5. Your site show me this messege to (You have old version). But i update my firefox yet. It is my problem :(

Asked by Andreicheg 9 years ago

Answered by SafeBrowser 9 years ago

  • Solved
  • Archived

I'm trying to update Firefox by going to "Help" but I'm unable to select "Check for Updates". Help!!

There are several websites and online services that are becoming an issue or are unusable for me because I don't have the most current version of Firefox. But I've tried … (read more)

There are several websites and online services that are becoming an issue or are unusable for me because I don't have the most current version of Firefox. But I've tried to update it and cannot. I go to the "Help" pull-down menu, and the "Check For Updates" option is grayed out and un-selectable. Please help!

Asked by Cara 9 years ago

Answered by cor-el 9 years ago

  • Solved
  • Archived

What's the best way to upgrade from FF 3.6.23 to FF 7.0.1?

I'm running Windows XP Home SP3. When I check for updates, I'm offered FF 5, not FF7. If I DL and run FF 7.0.1, will I be given the option NOT to overwrite my existing… (read more)

I'm running Windows XP Home SP3. When I check for updates, I'm offered FF 5, not FF7. If I DL and run FF 7.0.1, will I be given the option NOT to overwrite my existing FF 3.6.23? Thanks. Bender

Asked by Bender1995 9 years ago

Answered by rbillings 9 years ago

  • Solved
  • Archived

At the request of firefox, I am continully downloading updates to firefox but non are registering ?

I have started to use firefox as my browser after a lapse of several months. This version is now old it seems and i have been asked by Firefox to update it.However evrery… (read more)

I have started to use firefox as my browser after a lapse of several months. This version is now old it seems and i have been asked by Firefox to update it.However evrery time i try it fails to register or it fails to be accepted by my computer, and Firefox omce again demands i update...

Asked by billb2005 9 years ago

Answered by John99 9 years ago

  • Solved
  • Archived

I cannot find an option for sending a web link directly to my Wallpaper as a 'shortcut'.

I cannot find any option (in the 'File' tab), to send a website link to my wallpaper directly. On IE in the drop down 'File' menu tab, it has an option to 'Send' as an em… (read more)

I cannot find any option (in the 'File' tab), to send a website link to my wallpaper directly. On IE in the drop down 'File' menu tab, it has an option to 'Send' as an email, OR 'Send' to your desktop as a Shortcut.. Mozilla does not have that option. I do not understand why you do not have that simple option? The Drop down 'File' in Mozilla only allows you to send the link as an email. I always have to copy and paste a link from Mozilla to my IE browser to be able to send a link as a Shortcut to my wall paper.

Asked by peachzeenie 9 years ago

Answered by Swarnava Sengupta 9 years ago

  • Solved
  • Archived

I keep getting the update message for Firefox 8.0.1. I have updated it several times and still keep geting the update message - many times. I have redone the update to no avail. Wha is going on? I need your help

I don't know if Firefox is actually upgrading, or not. I do the upgrade as requested, and have done it several times, but I keep getting the message I need to upgrade, a… (read more)

I don't know if Firefox is actually upgrading, or not. I do the upgrade as requested, and have done it several times, but I keep getting the message I need to upgrade, almost every time I go to g-mail for my messages. Could this be phishing?

Asked by marthawisner 9 years ago

Answered by Tim 9 years ago

  • Solved
  • Archived

Am told toUpgrade to a modern browser, such as Google Chrome. Try standard version anyway .how do i do it

its as if my account has been blocked to an extent that am able to sign and log in but cannot read the emails. i.e if i click on an email its not opening or responding … (read more)

its as if my account has been blocked to an extent that am able to sign and log in but cannot read the emails. i.e if i click on an email its not opening or responding in the inbox although i have stayed for about 3 weeks without using and sendind/receiving emails

Asked by kagwe 9 years ago

Answered by Swarnava Sengupta 9 years ago

  • Solved
  • Archived

Can I make a meeting maker that gives attendees the opportunity to pick from two dates to attend the event?

I am sending out a meeting maker to staff and would like them to be able to pick one of two dates to attend training. Can this be done without doing separate meeting make… (read more)

I am sending out a meeting maker to staff and would like them to be able to pick one of two dates to attend training. Can this be done without doing separate meeting makers?

Asked by scarver 9 years ago

Answered by the-edmeister 9 years ago

  • Solved
  • Archived

Browser check claims version is older than what is installed

The problem is that when certain sites auto detect what browser I am running they seem to think I am running an older version of Firefox, and thus disable some functional… (read more)

The problem is that when certain sites auto detect what browser I am running they seem to think I am running an older version of Firefox, and thus disable some functionality and/or tell me to update. I have noticed this problem with gmail, google+, deviantart, and even the mozilla update page. The mozilla page claimed I was running version 3.6

I have updated to the newest version. I have tried clearing out my cookies and cache. I have tried a clean uninstall and reinstall of firefox. So far, I have found no solution. Any help would be appreciated.

Asked by TheMaskSmiles 9 years ago

Answered by James 9 years ago

  • Solved
  • Archived

cannot download current firefox version because it says I do not have sufficient priveleges. What does that mean and how do I fix it.

I keep trying to download newest version of Firefox but when I try to move it into applications I get the error message that I cannot do this because "I do not have suffi… (read more)

I keep trying to download newest version of Firefox but when I try to move it into applications I get the error message that I cannot do this because "I do not have sufficient privelelges" and then I can go no further. I do not know any more. The educatd guesses below are correct. Using a Mac This happens on my other Mac as well

Asked by gladysvan 9 years ago

Answered by cor-el 9 years ago

  • Solved
  • Archived

Why can't I get Firefox 9 to install on my desktop after 3 tries?

I have downloaded this twice and tried to install it three times, but each time I try to go to the new version, various websites including yours say I'm using the old ver… (read more)

I have downloaded this twice and tried to install it three times, but each time I try to go to the new version, various websites including yours say I'm using the old version. What is the problem?

Asked by teddiem 9 years ago

Answered by cor-el 9 years ago